#已分配线索列表
-
  request:
    body:
      bdtransfer_type: 3
      page: 1
      size: 20
    response:
      data.kefu_list[0].assigner: (("assertIsInstance",(str,)),("assertNotEqual",""))
      data.kefu_list[1].assigner: (("assertIsInstance",(str,)),("assertNotEqual",""))
      data.kefu_list[2].assigner: (("assertIsInstance",(str,)),("assertNotEqual",""))
      data.kefu_list[0].creator: (("assertIsInstance",(str,)),("assertNotEqual",""))
      data.kefu_list[1].creator: (("assertIsInstance",(str,)),("assertNotEqual",""))
      data.kefu_list[2].creator: (("assertIsInstance",(str,)),("assertNotEqual",""))
      data.kefu_list[0].current_follow_up_consultant_name: (("assertIsInstance",(str,)),("assertNotEqual",""))
      data.kefu_list[1].current_follow_up_consultant_name: (("assertIsInstance",(str,)),("assertNotEqual",""))
      data.kefu_list[2].current_follow_up_consultant_name: (("assertIsInstance",(str,)),("assertNotEqual",""))

#三天外公共池线索列表
-
  request:
    body:
      bdtransfer_type: 2
      page: 1
      size: 20
    response:
      data.kefu_list[0].creator: (("assertIsInstance",(str,)),("assertNotEqual",""))
      data.kefu_list[1].creator: (("assertIsInstance",(str,)),("assertNotEqual",""))
      data.kefu_list[2].creator: (("assertIsInstance",(str,)),("assertNotEqual",""))



# 线索搜索模块
-
  request:
    body:
      bdtransfer_type: 2
      page: 1
      size: 20
      value: 转诊自动化测试数据-不要做任何改动
      type: user_name
    response:
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))
      data.kefu_list[0].city: (("assertIsInstance",(str,)),("assertEqual","阿坝"))
      data.kefu_list[0].creator: (("assertIsInstance",(str,)),("assertEqual","yilingxiao"))
      data.kefu_list[0].id: (("assertIsInstance",(int,)),("assertEqual",3902))
      data.kefu_list[0].user: (("assertIsInstance",(str,)),("assertEqual","转诊自动化测试数据-不要做任何改动"))
      data.kefu_list[0].user_phone: (("assertIsInstance",(str,)),("assertEqual","34655667790"))
      data.kefu_list[0].wechat: (("assertIsInstance",(str,)),("assertEqual","testont"))


-
  request:
    body:
      bdtransfer_type: 2
      page: 1
      size: 20
      value: 3902
      type: id
    response:
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))
      data.kefu_list[0].city: (("assertIsInstance",(str,)),("assertEqual","阿坝"))
      data.kefu_list[0].creator: (("assertIsInstance",(str,)),("assertEqual","yilingxiao"))
      data.kefu_list[0].id: (("assertIsInstance",(int,)),("assertEqual",3902))
      data.kefu_list[0].user: (("assertIsInstance",(str,)),("assertEqual","转诊自动化测试数据-不要做任何改动"))
      data.kefu_list[0].user_phone: (("assertIsInstance",(str,)),("assertEqual","34655667790"))
      data.kefu_list[0].wechat: (("assertIsInstance",(str,)),("assertEqual","testont"))


-
  request:
    body:
      bdtransfer_type: 2
      page: 1
      size: 20
      value: CU7DT5
      type: client_id
    response:
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))
      data.kefu_list[0].city: (("assertIsInstance",(str,)),("assertEqual","阿坝"))
      data.kefu_list[0].creator: (("assertIsInstance",(str,)),("assertEqual","yilingxiao"))
      data.kefu_list[0].id: (("assertIsInstance",(int,)),("assertEqual",3902))
      data.kefu_list[0].user: (("assertIsInstance",(str,)),("assertEqual","转诊自动化测试数据-不要做任何改动"))
      data.kefu_list[0].user_phone: (("assertIsInstance",(str,)),("assertEqual","34655667790"))
      data.kefu_list[0].wechat: (("assertIsInstance",(str,)),("assertEqual","testont"))


-
  request:
    body:
      bdtransfer_type: 2
      page: 1
      size: 20
      value: 34655667790
      type: call_phone
    response:
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))
      data.kefu_list[0].city: (("assertIsInstance",(str,)),("assertEqual","阿坝"))
      data.kefu_list[0].creator: (("assertIsInstance",(str,)),("assertEqual","yilingxiao"))
      data.kefu_list[0].id: (("assertIsInstance",(int,)),("assertEqual",3902))
      data.kefu_list[0].user: (("assertIsInstance",(str,)),("assertEqual","转诊自动化测试数据-不要做任何改动"))
      data.kefu_list[0].user_phone: (("assertIsInstance",(str,)),("assertEqual","34655667790"))
      data.kefu_list[0].wechat: (("assertIsInstance",(str,)),("assertEqual","testont"))

-
  request:
    body:
      bdtransfer_type: 2
      page: 1
      size: 20
      value: testont
      type: wechat
    response:
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))
      data.kefu_list[0].city: (("assertIsInstance",(str,)),("assertEqual","阿坝"))
      data.kefu_list[0].creator: (("assertIsInstance",(str,)),("assertEqual","yilingxiao"))
      data.kefu_list[0].id: (("assertIsInstance",(int,)),("assertEqual",3902))
      data.kefu_list[0].user: (("assertIsInstance",(str,)),("assertEqual","转诊自动化测试数据-不要做任何改动"))
      data.kefu_list[0].user_phone: (("assertIsInstance",(str,)),("assertEqual","34655667790"))
      data.kefu_list[0].wechat: (("assertIsInstance",(str,)),("assertEqual","testont"))



-
  request:
    body:
      bdtransfer_type: 2
      page: 1
      size: 20
      value: testont
      type: wechat
    response:
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))
      data.kefu_list[0].city: (("assertIsInstance",(str,)),("assertEqual","阿坝"))
      data.kefu_list[0].creator: (("assertIsInstance",(str,)),("assertEqual","yilingxiao"))
      data.kefu_list[0].id: (("assertIsInstance",(int,)),("assertEqual",3902))
      data.kefu_list[0].user: (("assertIsInstance",(str,)),("assertEqual","转诊自动化测试数据-不要做任何改动"))
      data.kefu_list[0].user_phone: (("assertIsInstance",(str,)),("assertEqual","34655667790"))
      data.kefu_list[0].wechat: (("assertIsInstance",(str,)),("assertEqual","testont"))


-
  request:
    body:
      bdtransfer_type: 2
      page: 1
      size: 20
      value: yilingxiao
      type: creator
    response:
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))
      data.kefu_list[0].city: (("assertIsInstance",(str,)),("assertEqual","阿坝"))
      data.kefu_list[0].creator: (("assertIsInstance",(str,)),("assertEqual","yilingxiao"))
      data.kefu_list[0].id: (("assertIsInstance",(int,)),("assertEqual",3902))
      data.kefu_list[0].user: (("assertIsInstance",(str,)),("assertEqual","转诊自动化测试数据-不要做任何改动"))
      data.kefu_list[0].user_phone: (("assertIsInstance",(str,)),("assertEqual","34655667790"))
      data.kefu_list[0].wechat: (("assertIsInstance",(str,)),("assertEqual","testont"))


-
  request:
    body:
      bdtransfer_type:  1
      page: 1
      size: 20
      create_status: 0
    response:
      code: (("assertIsInstance",(int,)),("assertEqual",0))
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))

-
  request:
    body:
      bdtransfer_type:  1
      page: 1
      size: 20
      create_status: 1
    response:
      code: (("assertIsInstance",(int,)),("assertEqual",0))
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))

-
  request:
    body:
      bdtransfer_type:  1
      page: 1
      size: 20
      create_status: 2
    response:
      code: (("assertIsInstance",(int,)),("assertEqual",0))
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))


-
  request:
    body:
      bdtransfer_type:  1
      page: 1
      size: 20
      create_status: 3
    response:
      code: (("assertIsInstance",(int,)),("assertEqual",0))
      msg: (("assertIsInstance",(str,)),("assertEqual","success"))



